footer[role=contentinfo] {
  width: 940px;
  margin: 0 auto;
  border-top: 1px solid #d7c6a6;
}

/* TODO: Theme this footer menu to be wrapped in a nav tag */
footer[role=contentinfo] .menu {
  margin: 8px 0;
  padding: 0;
  list-style: none;
  text-align: right;
  float: right;
  height: 12px;
}

footer[role=contentinfo] .menu .leaf {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  color: #a5711e;
  font: normal 10px/12px Arial, sans-serif;
}

footer[role=contentinfo] .menu .leaf a {
  display: block;
  padding: 0 6px;
  border-left: 1px solid #d7c6a6;
  color: #a5711e;
  text-decoration: none;
}
  footer[role=contentinfo] .menu .leaf:first-child a {
    border-left: none;
  }
  footer[role=contentinfo] .menu .leaf a:hover,
  footer[role=contentinfo] .menu .leaf a:focus,
  footer[role=contentinfo] .menu .leaf a:active {
    color: #cc1d00;
  }
